OpenIsle Docs
API 概览
List activities GET
Milk tea info GET
Redeem milk tea POST
Api
Activities
Milk tea
Redeem

# Redeem milk tea

Redeem milk tea activity reward

POST
/`api`/`activities`/`milk-tea`/`redeem`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

contact?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/activities/milk-tea/redeem" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Milk tea info GET

Previous Page

Pin comment POST

Next Page

    curl -X POST "https://www.open-isle.com/api/activities/milk-tea/redeem" \
      -H "Content-Type: application/json" \
      -d '{}'